{
    "slug": "shtmk",
    "name_fi": "SIK100-historiatoimikunta",
    "name_en": "",
    "roles": [
      {
        "name_fi": "SIK100-historiatoimikunnan puheenjohtaja",
        "name_en": "",
        "representatives": [
          {
            "name": "Joni Kurvinen"
          }
        ]
      },
      {
        "name_fi": "SIK100-historiatoimihenkilö",
        "name_en": "",
        "representatives": [
          {
            "name": "Anni Parkkila"
          },
          {
            "name": "Erna Virtanen"
          },
          {
            "name": "Tommi Askola"
          },
          {
            "name": "Mikko Leino"
          }
        ]
      }
    ]
}